Lintian Reports

W wrong-name-for-upstream-changelog

All reports of wrong-name-for-upstream-changelog for the archive. The extended description of this tag is:

If there is an upstream changelog file, it should usually be installed as /usr/share/doc/pkg/changelog.gz

Refer to Debian Policy Manual section 12.7 (Changelog files) for details.

Severity: normal, Certainty: possible

Check: changelog-file, Type: binary

Evolution of the wrong-name-for-upstream-changelog Lintian tag over the past 366 days:

The beforementioned graph for the wrong-name-for-upstream-changelog tag

Emitted (non-overridden): 26, overridden: 13, total: 39

The package names link to the relevant maintainer page and the corresponding report for the source package. The links go to the full maintainer report page, which includes info and experimental tags and overridden tags, rather than the default page that shows only errors and warnings.

aewm++-goodies 1.0-10 (binary) overridden

auctex 11.91-1 (binary) overridden

bless 0.6.0-5 (binary)

caveconverter 0~20170114-2 (binary)

deborphan 1.7.28.8-0.3+b1 (binary)

fenrir 1.06-1 (binary)

inform6-library 6.12~dfsg.1-1 (binary) overridden

ivtools-bin 1.2.11a1-9 (binary)

lammps-doc 0~20161109.git9806da6-7 (binary)

libjcode-pm-perl 2.06-1 (binary)

libsaxon-java-doc 1:6.5.5-11 (binary) overridden

lp-solve-doc 5.5.0.15-4 (binary)

mono-runtime-common 4.6.2.7+dfsg-1 (binary)

namazu2-common 2.0.21-21 (binary)

ocaml-tools 20120103-5 (binary) overridden

ooo2dbk 2.1.0-1.1 (binary)

php-cas 1.3.3-4 (binary)

phpsysinfo 3.2.5-3 (binary) overridden

python-pyramid-zcml 1.0.0-1 (binary)

python-termcolor 1.1.0-1 (binary)

python-wsgicors 0.4.1-1 (binary)

python3-termcolor 1.1.0-1 (binary)

python3-wsgicors 0.4.1-1 (binary)

qtcreator-data 4.3.1-1 (binary) overridden

roundcube-plugins-extra 1.3.0-20170826 (binary) overridden

scilab-ann 0.4.2.4-1 (binary)

signing-party 2.6-1 (binary) overridden

sqlite-doc 2.8.17-14 (binary)

stow 2.2.2-1 (binary)

texlive-base 2017.20170818-1 (binary) overridden

xul-ext-sogo-connector 31.0.5-2 (binary) overridden

yap 6.2.2-6+b2 (binary)